version: '3.9'
services:
  spo:
    container_name: ontology_spo_service
    build: .
    image: registry.gitlab.com/immigrant-data-driven-development/services/core/spo
    ports:
      - "8082:8080"
networks: 
  default: 
    name: base-infrastrutrure
    external: true